Bug 26652 - Update Candidate: Kodi 18.7
Summary: Update Candidate: Kodi 18.7
Status: NEW
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 7
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-20 14:05 CEST by Stig-Ørjan Smelror
Modified: 2020-05-21 06:03 CEST (History)
2 users (show)

See Also:
Source RPM:
CVE:
Status comment:


Attachments

Description Stig-Ørjan Smelror 2020-05-20 14:05:26 CEST
I'm just about to push an update to Kodi to version 18.7.

General bug fixes.
Comment 1 Stig-Ørjan Smelror 2020-05-20 14:07:20 CEST
Advisory
========

Kodi has been updated to version 18.7 as a general bug fix release.

References
==========

https://github.com/xbmc/xbmc/compare/18.6-Leia...18.7-Leia

Files
=====

Uploaded to core/updates_testing

kodi-18.7-1.mga7
kodi-addon-devel-18.7-1.mga7           
kodi-eventclient-kodi-send-18.7-1.mga7
kodi-eventclient-ps3-18.7-1.mga7
kodi-eventclient-wiiremote-18.7-1.mga7
kodi-eventclients-common-18.7-1.mga7
kodi-firewalld-services-18.7-1.mga7
kodi-python-18.7-1.mga7
kodi-python-bt-18.7-1.mga7
kodi-python-xbmcclient-18.7-1.mga7
kodi-python-zeroconf-18.7-1.mga7
kodi-texturepacker-18.7-1.mga7

from kodi-18.7-1.mga7.src.rpm

Assignee: smelror => qa-bugs

Comment 2 Dave Hodgins 2020-05-21 06:03:37 CEST
There is a problem with libfmt.so.5 being replaced by libfmt.so.6 in the build
of fmt-6.2.1-1.mga7, which is also now in the update testing repo, but hasn't
been assigned to qa yet ...
The following packages have to be removed for others to be upgraded:
kodi-18.7-1.mga7.x86_64
 (due to missing libfmt.so.5()(64bit))

# rpm -q -f /usr/lib64/libfmt.so.5
lib64fmt-devel-5.2.1-1.mga7

Adding neoclust to the cc list as the packager who submitted the fmt srpm.

CC: (none) => davidwhodgins, mageia


Note You need to log in before you can comment on or make changes to this bug.